Changeset 93527 in spip-zone for _plugins_/tagsphere/plugin.xml


Ignore:
Timestamp:
Dec 10, 2015, 10:50:13 PM (5 years ago)
Author:
teddy.spip@…
Message:

Plugin compatible SPIP 3.1, up de z.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/tagsphere/plugin.xml

    r84614 r93527  
    44        <icon>icone.png</icon>
    55        <auteur>christophe vallois</auteur>
    6         <version>0.4.0</version>
     6        <version>0.4.1</version>
    77        <etat>stable</etat>
    88        <description>Affiche les mots cl&#233; du site sous la forme d'un nuage 3D</description>
     
    1313                <action>insert_head</action>
    1414                <inclure>head.php</inclure>
    15         </pipeline>     
    16         <necessite id='SPIP' version='[1.9.2;3.0.99]' />
     15        </pipeline>
     16        <necessite id='SPIP' version='[1.9.2;3.1.99]' />
    1717        <categorie>navigation</categorie>
    1818</plugin>
Note: See TracChangeset for help on using the changeset viewer.